- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - r -

- readArrayBlock() : WPS8Struct::FileData
- readBDR() : WPS8Graph
- readBlockData : WPS8Struct::FileData
- readCell() : LotusSpreadsheet , QuattroSpreadsheet , WKS4Spreadsheet
- readCellFormulaResult() : QuattroSpreadsheet , WKS4Spreadsheet
- readCellName() : LotusSpreadsheet
- readCellProperty() : QuattroSpreadsheet
- readCellStyle() : LotusStyleManager , QuattroSpreadsheet
- readChart2Font() : WKS4Parser
- readChartDef() : QuattroParser , WKS4Parser
- readChartDefinition() : LotusParser
- readChartFont() : WKS4Parser
- readChartLimit() : WKS4Parser
- readChartList() : WKS4Parser
- readChartName() : LotusParser , QuattroParser , WKS4Parser
- readChartUnknown() : WKS4Parser
- readCHP() : DosWordParser , MSWriteParser
- readColorStyle() : LotusStyleManager
- readColumnDefinition() : LotusSpreadsheet
- readColumnSize() : QuattroSpreadsheet , WKS4Spreadsheet
- readColumnSizes() : LotusSpreadsheet
- readCompObj() : WPSOLEParser
- readCONTENTS() : WPSOLEParser
- readContents() : WPSOLEParser
- readData : WPS8Struct::FileData
- readDataZone() : LotusParser
- readDocDim() : WPS4Parser
- readDocProperties() : WPS8Parser
- readDocumentInfoMac() : LotusParser
- readDocWindowsInfo() : WPS4Parser
- readDosLink() : WPS4Text
- readEntries() : WPS4Text
- readFDP() : WPSTextParser
- readFFNTB() : DosWordParser , MSWriteParser
- readFIB() : MSWriteParser
- readFieldName() : QuattroParser , WKS4Parser
- readFilterClose() : WKS4Spreadsheet
- readFilterOpen() : WKS4Spreadsheet
- readFMTFontName() : LotusParser
- readFNTB() : DosWordParser , MSWriteParser
- readFOD() : MSWriteParser
- readFont() : WKS4Parser , WPS4Text , WPS8Text , WPS8TextStyle
- readFontNames() : WPS4Text , WPS8TextStyle
- readFontStyle() : LotusStyleManager
- readFootNotes() : WPS4Text
- readFormatStyle() : LotusStyleManager
- readFormula() : LotusSpreadsheet , QuattroSpreadsheet , WKS4Spreadsheet
- readFRAM() : WPS8Parser
- readGraphicStyle() : LotusStyleManager
- readHeaderFooter() : QuattroParser , WKS4Parser
- readHiddenColumns() : QuattroSpreadsheet , WKS4Spreadsheet
- readIBGF() : WPS8Graph
- readLineStyle() : LotusStyleManager
- readLinkZone() : LotusParser
- readMacFontName() : LotusParser
- readMCLD() : WPS8Table
- readMetaFile() : WPS8Graph
- readMM() : WPSOLEParser
- readMN0AndCheckWKS() : WPSOLEParser
- readMsWorksColumnSize() : WKS4Spreadsheet
- readMsWorksDOSCellExtraProperty() : WKS4Spreadsheet
- readMsWorksDOSCellProperty() : WKS4Spreadsheet
- readMsWorksDOSFieldProperty() : WKS4Spreadsheet
- readMsWorksDOSPageBreak() : WKS4Spreadsheet
- readMsWorksPageBreak() : WKS4Spreadsheet
- readMsWorksRowSize() : WKS4Spreadsheet
- readMsWorksStyle() : WKS4Spreadsheet
- readNotes() : WPS8Text
- readObject() : WPS4Graph , WPS4Parser
- readObjInfo() : WPSOLEParser
- readOle() : WPSOLEParser
- readOle10Native() : WPSOLEParser
- readOlePres() : WPSOLEParser
- readPAP() : DosWordParser , MSWriteParser
- readParagraph() : WPS4Text , WPS8Text , WPS8TextStyle
- readPICT() : WPS8Graph
- readPictureData() : LotusGraph
- readPictureDefinition() : LotusGraph
- readPLC() : WPS4Text , WPS8Text
- readPrn2() : WKS4Parser
- readPrnt() : WKS4Parser , WPS4Parser
- readReportClose() : WKS4Spreadsheet
- readReportOpen() : WKS4Spreadsheet
- readRowFormat() : LotusSpreadsheet
- readRowFormats() : LotusSpreadsheet
- readRowSize() : QuattroSpreadsheet
- readRowSizes() : LotusSpreadsheet
- readSECT() : DosWordParser
- readSED() : DosWordParser , MSWriteParser
- readSGP() : WPS8TextStyle
- readSheetName() : LotusSpreadsheet
- readSheetSize() : QuattroSpreadsheet , WKS4Spreadsheet
- readSPELLING() : WPS8Parser
- readSpreadsheetClose() : QuattroSpreadsheet
- readSpreadsheetName() : QuattroSpreadsheet
- readSpreadsheetOpen() : QuattroSpreadsheet
- readString() : MSWriteParser , WPS8Text
- readStructures() : MSWriteParser , WPS4Text , WPS8Graph , WPS8Table , WPS8Text , WPS8TextStyle
- readSTSH() : WPS8TextStyle
- readSUMD() : DosWordParser , MSWriteParser
- readSYID() : WPS8Parser
- readText() : MSWriteParser , WPS4Text , WPS8Text
- readTextBoxData() : LotusGraph
- readTextInCell() : WPS8Text
- readUnknown1() : QuattroParser , WKS4Parser
- readUserFonts() : QuattroParser
- readUserStyle() : QuattroSpreadsheet
- readUTF16LE() : WPS8Text
- readWindowRecord() : QuattroParser , WKS4Parser
- readWNPR() : WPS8Parser
- readZone() : LotusParser , QuattroParser , WKS4Parser
- readZoneBegin() : LotusGraph
- readZoneData() : LotusGraph
- readZoneQuattro() : WKS4Parser
- readZones() : LotusParser , QuattroParser , WKS4Parser
- Rect : LotusGraphInternal::Zone
- rectangle() : WPSGraphicShape
- Rectangle : WPSGraphicShape
- reset() : libwps::DebugFile
- resetBorders() : WPSCellFormat , WPSGraphicStyle
- resetSendToInterface() : WPSList::Level
- resizeFromCenter() : Box2< T >
- resizeFromMax() : Box2< T >
- resizeFromMin() : Box2< T >
- Right : WPSBorder
- RIGHT : WPSTabStop
- RightBit : WPSBorder
- rotate() : WPSGraphicShape::PathData , WPSGraphicShape
- RowStyles() : LotusSpreadsheetInternal::RowStyles